yarn buildでCannot read property ‘fileLoader’ of undefinedエラー

yarn buildで’fileLoader’ of undefinedエラー

react-scriptsのバージョンを上げた際に上記エラーに遭遇しました。

結論としては、npmでfile-loaderのバージョンを上げる事でbuildできるようになりました。

$ npm install file-loader@2.0.0

私の環境では2.0.0に上げる事で解決しました。バージョン一覧は下記ページから確認してください。

コメント